/*
 Theme Name:     Divi Child
 Theme URI:      
 Description:    
 Author:         
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
/* schrift restpondiv = font-size: calc([minimum size] + ([maximum size] - [minimum size]) * ((100vw - [minimum viewport width]) / ([maximum viewport width] - [minimum viewport width]))); */
/* =Theme customization starts here
------------------------------------------------------- */


/* satisfy-regular - latin */
@font-face {
  font-family: 'Satisfy';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('fonts/satisfy-v11-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/satisfy-v11-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/oswald-v40-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/oswald-v40-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* oswald-500 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/oswald-v40-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/oswald-v40-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/oswald-v40-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/oswald-v40-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* rgb(154,200,233,0.5)*/

body 	{
	background-color: white;
	}

h1 {
	font-size: calc(16px + (56 - 16) * ((100vw - 320px) / (1600 - 320))); 
	font-weight: 800; 
	color: white; 
	font-family: Arial, sans-serif; text-align: center;
}

h2 {
	font-size: calc(14px + (26 - 14) * ((100vw - 320px) / (1600 - 320)));
	font-weight: bold;
	color: #1F1F1F;
	font-family:Arial, sans-serif;
}

h3 {
	font-size: calc(14px + (18 - 14) * ((100vw - 320px) / (1600 - 320)));
	font-weight: bold;
	color: #1F1F1F;
	font-family:Arial, sans-serif;
}

p {
	font-size: calc(12px + (16 - 12) * ((100vw - 320px) / (1600 - 320)));
	color: #1F1F1F;
}